
/*
@font-face {
    font-family: 'Kuro';
    src: url('fonts/kuro-regular-webfont.eot');
    src: url('fonts/kuro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kuro-regular-webfont.woff') format('woff'),
         url('fonts/kuro-regular-webfont.ttf') format('truetype'),
         url('fonts/kuro-regular-webfont.svg#KuroRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KuroBold';
    src: url('fonts/kuro-bold-webfont.eot');
    src: url('fonts/kuro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kuro-bold-webfont.woff') format('woff'),
         url('fonts/kuro-bold-webfont.ttf') format('truetype'),
         url('fonts/kuro-bold-webfont.svg#KuroBold') format('svg');
    font-weight: bold;
    font-style: normal;

}
*/


@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/ubuntu-r-webfont.eot');
    src: url('fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-r-webfont.woff') format('woff'),
         url('fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-r-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UbuntuMedium';
    src: url('fonts/ubuntu-m-webfont.eot');
    src: url('fonts/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-m-webfont.woff') format('woff'),
         url('fonts/ubuntu-m-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-m-webfont.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UbuntuBold';
    src: url('fonts/ubuntu-b-webfont.eot');
    src: url('fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-b-webfont.woff') format('woff'),
         url('fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-b-webfont.svg#UbuntuBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'UbuntuLight';
    src: url('fonts/ubuntu-l-webfont.eot');
    src: url('fonts/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-l-webfont.woff') format('woff'),
         url('fonts/ubuntu-l-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-l-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UbuntuNarrow';
    src: url('fonts/ubuntu-n-webfont.eot');
    src: url('fonts/ubuntu-n-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-n-webfont.woff') format('woff'),
         url('fonts/ubuntu-n-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-n-webfont.svg#UbuntuNarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}

strong, b {
	font-weight: bold !important;
}



.allcaps {text-transform:uppercase;}

br.clear
{
	display:block;
	height:0px;
	clear:both;
}
div.clear
{clear:both;}


body {
	background: #e1e1e1;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color: #666;
	margin: 0px;
	padding: 0;
}
a:link, a:visited {color:#e75c00; text-decoration:none;}
a:hover {color:#ff6600; text-decoration:none;}
a img{border:0px;}
input{font-size:12px;}

.body
{
	
	margin:auto 10px;
	
}

#header
{
	background: url(images/headerback.png) repeat-x;
}

#logo-big
{
	background: url(images/logo-big-transparent.png) 0 center no-repeat;
	
}
#logo-text
{
	float:right;
	width: 532px; 
}
#logo-text h1
{
	color: #e75c00;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	padding:0;
	margin: 34px 0 0 0;
}
#logo-text p
{
	color: #333333;
	/*font-family: Kuro, Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	line-height:1.5em;
}

#logo-small
{
	background: url(images/logo-big-transparent.png) left -5px no-repeat;
	background-size: 380px;
	height: 62px;
	padding-top:38px;
	max-width: 980px;
	margin: auto;
}
#logo-small h1
{
	color: #e75c00;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	padding:0;
	margin: 0;
	margin-left: 400px;
}

#menu
{
	min-height:62px;
	border-top: 1px solid #a9a9a9;
	border-bottom: 1px solid #fff;
	box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #a9a9a9;
	background-color: #ebebeb;
	
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul:before,
#menu ul:after {
		content: " ";
		display: table;
		visibility:hidden;
	}

#menu ul:after {
		clear: both;
	}
	

#menu ul li
{
	margin:0;
	padding:0;
	margin-top:9px;
	float:left;
	margin-right:4px;
}
#menu ul li a
{
	display:block;
	font-family: UbuntuNarrow, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #199900;
	text-transform:uppercase;
}
#menu ul li a:hover, #menu ul li a.selected
{
	background: #FFFFFF;
	border-radius: 5px;
	color: #ff9900;
}
#menu ul li a span
{
	text-align:center;
	white-space:nowrap;
	display:block;
}
#menu ul li a:hover span, #menu ul li a.selected span
{

}

.page-back
{
	background: linear-gradient(to bottom, #fff 20px, #ebebeb 200px);
	box-shadow: 0 1px 2px #666;
	border-radius: 6px;
	padding-bottom: 15px;
}
.page-top
{
	
	padding: 15px 15px 0 15px;
}
.paddingtop13
{
	padding-top:13px;
}
.page-bottom
{

}
.box
{
	
	background: linear-gradient(to bottom, #eeeeee, #ffffff 100px, #eeeeee);
	border-radius: 6px;
	width: 31.33%;
	margin: 0 1%;
}

.footbox1
{
	width: 25%;
}

.footbox2
{
	width: 50%;
}

.footbox3
{
	width: 25%;
}


.bigbox
{
	
	width: 100%;
	background: linear-gradient(to bottom, #eeeeee, #fff 150px);
	border-radius: 10px;
}

.bigbox-bottom
{
	
	text-align:center;
	height:56px;
}
.box-bottom-border
{
	border-top:1px solid #d8d8d8;
	border-bottom:2px solid #FFFFFF;
}

.box-inside
{
	padding: 10px 15px 10px 15px;
}
h2
{
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:Normal;
	margin:0;
	padding:0;
}
h2.light
{
	font-family: UbuntuLight, Arial, Helvetica, sans-serif;
}
h2.orange {color: #e75c00;}
h2.green {color: #1eb500; line-height:1.4em;}
h2.green span {font-size:36px;}

h3
{
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:Normal;
	margin:0;
	padding:0;
}
h3.orange {color: #e75c00;}


.box-divider
{
	display:block;
	border-bottom:1px solid #ccc;
	margin: 8px 0;
}
.box p
{
	margin:0;
	line-height:1.6em;
}
.box ul
{
	margin:10px 0px 0 10px;
	padding:0;
	list-style:none;
}
.box ul li
{
	margin:0;
	
	padding: 3px 0 3px 20px;
	line-height: 14px;
	font-size:13px;
	color:#000;
	background: url(images/bullet.png) 0 4px no-repeat;
	
}

.boxul ul
{
	margin:10px 10px 0 10px;
	padding:0;
	list-style:none;
}
.boxul ul li
{
	margin:0;
	padding:0;
	padding-left: 20px;
	/* height:20px; */
	font-size:14px;
	color:#000;
	background: url(images/bullet.png) 0 4px no-repeat;
	
}

.boxul a
{
	color:#000;
}

.boxul li 
{
	margin:0;
	padding:0;
	padding-left: 20px;
	/* height:20px; */
	font-size:14px;
	color:#000;
	background: url(images/bullet.png) 0 4px no-repeat;
	
}


.box-bottom
{
	background: #f1f1f1 url(images/box-bottom.png) bottom left no-repeat;
	background: linear-gradient(to bottom, #f1f1f1, #eeeeee);
	text-align:center;
	min-height:56px;
}
.box-bottom img
{
	margin: 12px 6px 0 6px;
}
.homebox
{
	float:left;
}
.homebox2
{
	float:left;
}
.homebox3
{
	float:left;
}

.testimonials
{
	color:#666666;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:14px;
	background: #f7f7f7 url(images/quote-bottom.png) bottom left no-repeat;
	max-width:464px;
	float:right;
}

.testimonials2
{
	color:#666666;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:14px;
	background: #f7f7f7 url(images/quote-bottom.png) bottom left no-repeat;
	/* width:464px; */
	float:right;
}


.testimonials-top
{
	background: url(images/quote-top.png) no-repeat;
	padding:18px 15px 5px 15px;
	
	line-height:1.4em;
	border-radius: 0 5px 0 0;
}

.testimonials-top p
{
	margin:0;
	padding:0;
	text-indent: 40px;
}


.testimonials .quote
{	
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 13px;
	font-weight: bold;
	text-align:right;
}

.testimonials2 .quote
{	
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 13px;
	font-weight: bold;
	text-align:right;
}


.quote a:link, .quote a:visited
{
	color:#126e00;
}
.quote a:hover
{
	color:#229900;
}
.black-server
{
	background: url(images/black-server.png) center center no-repeat;
	height: 60px;
	padding-top: 27px;
	float:left;
	width:290px;
	padding-left:174px;
	
	color: #119900;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
}
#footer
{
	margin-top:30px;
	color: #999999;
	margin-bottom:30px;
}
.left-footer
{
	float:left;
}

.lefter-footer
{
	float:left;
}

.righter-footer
{
	float:left;
	
}

.right-footer
{
	float:right;
}
.right-footer a:link, .right-footer a:visited
{
	/*color: #666666;*/
}
.right-footer a:hover
{
	color: #999999;
}

.lefter-footer a:link, .ledter-footer a:visited
{
	/*color: #666666;*/
}
.lefter-footer a:hover
{
	color: #999999;
}

.lefter-footer ul
{
	list-style:none;
	padding: 0px;
	margin: 0px;
}

.righter-footer a:link, .ledter-footer a:visited
{
	/*color: #666666;*/
}
.righter-footer a:hover
{
	color: #999999;
}

.righter-footer ul
{
	list-style:none;
	padding: 0px;
	margin: 0px;
}


.left-page
{
	float:left;
	width:65%;
	box-sizing: border-box;
	padding:10px;
}
.right-page
{
	float:right;
	width:33%;
}
.margintop10
{
	margin-top:10px;
}
.right-page-testimonial
{
	margin-top:10px;
}
.testimonial-link
{
	font-weight:bold;
}
.testimonial-link a:link, .testimonial-link a:visited
{color:#e75c00;}
.testimonial-link a:hover
{color:#FF6600;}
.testimonial-block
{
	margin: 10px 0 0 10px;
	font-size:14px;
	
}

.bigpage
{
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	
}

.bigpage h1
{
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight:Normal;
	margin:0;
	padding:0;
}
h1.orange {color: #e75c00;}
h1.green {color: #1eb500;}
.bigpage p
{
	font-size:14px;
	line-height:1.6em;
}

p.job-listings
{
	font-size:12px;
}

.pagebox h4
{
	font-size:16px;
	color: #e75c00;
	margin:0;
	padding:0;
}
.pagebox
{
	width:278px;
	padding:15px;
	/*border:1px solid #eee;
	background: #e1e1e1 url(images/headerback.png) repeat-x;
	*/
	border-right:1px solid #ccc;
	
	background: linear-gradient(to bottom, #ffffff, #f2f2f2 214px);
	border-top:1px solid #eee;
}

.pageboxreview
{
	width:278px;
	padding:0px;
	/*border:1px solid #eee;
	background: #e1e1e1 url(images/headerback.png) repeat-x;
	*/
	border-right:1px solid #ccc;
	background:#f2f2f2 url(images/headerback.png) repeat-x;
	border-top:1px solid #eee;
}

.pagebox ul
{
	margin:10px 10px 0 10px;
	padding:0;
	list-style:none;
}
.pagebox ul li
{
	margin:0;
	padding:0;
	padding-left: 20px;
	margin-bottom:8px;
	font-size:14px;
	color:#000;
	background: url(images/bullet.png) 0 4px no-repeat;
}

.pagebox1, .pagebox2, .pagebox3
{
	float:left;
}
.pagebox4, .pagebox5, .pagebox6
{
	float:right;
	border-right:0px;
}
.tos
{
	font-size: 14px;
}
.tos h2
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-weight:bold;
}

#fssPrev{display:none;}
#fssNext{display:none;}
#fssPlayPause{display:none;}

ul#slideshow{list-style:none;border:1px solid #999;padding:2px;margin:auto;margin-top:5%;max-width:640px;min-height:480px;overflow:hidden;}

#fssList{list-style:none; margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none; font-size:16px;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

#slideshow {
	width: 100% !important;
	min-height: 160px;
	overflow: auto !important;
	position: relative;
}
#slideshow .pagebox {
	width: 96% !important;
	height: auto !important;
}

/* mobile screens */
@media all and (min-width : 320px){
	
	#logo-text
	{
		float:none;
		width: 100%;
		padding-top: 70px;
	}
	#logo-big {
		width: 80%;
		margin: auto;
		height: auto;
		background-position: 50% 0;
		text-align: center;
		background-size: 100%;
	}
	#logo-text h1 {
		font-size: 22px;
	}
	#menu ul li {
		float: none;
	}
	#menu ul li a span
	{
		width: 100%;
		height: 31px;
		padding-top: 12px;
	}
	#menu:before {
		content: '\2630  NAVIGATION';
		display: block;
		background-color: #fff;
		text-align: center;
		color: #126e00;
		
		line-height: 50px;
		width: 80%;
		margin: 10px auto 10px;
		border-radius: 10px;
		font-size: 20px;
	}
	#menu ul {
		display: none;
	}
	#menu:hover ul {
		display: block;
		box-shadow: 0 3px 10px #126e00;
		margin: auto;
		width: 100%;
		max-width: 320px;
	}
	
	.box
	{
		width: 98%;
		margin: 0 1%;
	}
	
	
	.footbox1
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
	.footbox2
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
	.footbox3
	{
		width: 100%;
		margin-bottom: 20px;
	}
}

@media all and (max-width : 670px){
	#logo-small {
		background-size: 250px;
		height: 40px;
		padding-top: 25px;
		background-position: -20px -5px;
	}
	#logo-small h1 {
		margin-left: 175px;
		font-size: 18px;
		font-weight: bold;
	}
}
@media all and (min-width : 600px){
	
	#menu:before {
		display: none;
	}
	#menu ul {
		display: block;
	}
	#menu:hover ul {
		display: block;
		max-width: none;
		box-shadow: none;
	}
	
	
	#logo-text {
		padding-top: 100px;
	}
	
	#logo-big {
		background-size: 80%;
	}
	#logo-text h1 {
		font-size: 32px;
	}
	#menu {
		min-height: 0;
		padding-bottom: 10px;
	}
	#menu ul li {
		float: left;
	}
	#menu ul li a span
	{
		height:31px;
		padding: 13px 8px 0 8px;
		width: auto;
		
	}
	#menu ul li a {
		font-size: 15px;
	}
}
@media all and (max-width : 750px){
	.left-page
	{
		float:none;
		width:100%;
	}
	.right-page
	{
		float:none;
		width:100%;
	}
}
@media all and (min-width : 750px){
	#logo-big {
		background-size: 50%;
	}
	#menu {
		min-height: 62px;
		padding-bottom: 0px;
	}
	#menu ul li a span
	{
		height:31px;
		padding: 13px 8px 0 8px;
	}
	#menu ul li a {
		font-size: 15px;
	}
	.box
	{
		width: 31.33%;
		margin: 0 1%;
	}
	
	.footbox1
	{
		width: 25%;
		margin-bottom: 20px;
	}
	
	.footbox2
	{
		width: 50%;
		margin-bottom: 20px;
	}
	
	.footbox3
	{
		width: 25%;
		margin-bottom: 20px;
	}
}


@media all and (min-width : 920px){

}
@media all and (max-width : 980px){
	#slideshow .pagebox {
		width: 90% !important;
	}
}
@media all and (min-width : 980px){
	body {
		min-width: 960px;
	}

	.body {
		width: 960px;
		margin: auto;
	}
	
	#header
	{
		background: linear-gradient(to bottom, #fff, #e1e1e1 214px);
	}
	
	
	#logo-text
	{
		float:right;
		width: 532px;
		padding-top: 0;
	}
	#logo-big {
		width: 980px;
		margin: auto;
		background-position: -80px 0;
		background-size: auto;
		height: 214px;
		text-align: left;
	}
	#menu ul li a span
	{
		height:31px;
		padding: 13px 18px 0 18px;
	}
	#menu ul li a {
		font-size: 17px;
	}
}

@media all and (min-width : 1180px) {
	#logo-big
	{
		background: url(images/logo-big-transparent.png) no-repeat;
		height: 214px;
		width: 1160px;
		margin: auto;
		background-position: -15px 0;
		background-size: auto;
	}
}

